/* Transformations panel */
"Align Selection" = "Align Selection";

/* error */
"Could not transform selected objects" = "Could not transform selected objects";

/* undo */
"Flip" = "Flip";

/* Transformations panel */
"Intersect Paths" = "Intersect Paths";

/* Transformations panel */
"Remove Overlap" = "Remove Overlap";

/* undo */
"Rotate" = "Rotate";

/* undo */
"Scale" = "Scale";

/* undo */
"Slant" = "Slant";

/* Transformations panel */
"Substract Paths" = "Substract Paths";

/* Title of 'Transformations' panel */
"Transformations" = "Transformations";

